Bug 954854 - [faf] paraview-3.98.0-1.fc18.x86_64 SIGABRT in vtkSIProxy::CreateVTKObjects(paraview_protobuf::Message*)
[faf] paraview-3.98.0-1.fc18.x86_64 SIGABRT in vtkSIProxy::CreateVTKObjects(p...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
abrt_hash:2c9c35ffda80f4b9c3954bd54eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 08:52 EDT by abrt-bot
Modified: 2013-11-05 22:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-05 22:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abrt-bot 2013-04-22 08:52:01 EDT
Description of problem: 
Faf server recevied number of crash reports for this package.

Problem URL:
https://retrace.fedoraproject.org/faf/problems/bthash/2c9c35ffda80f4b9c3954bd54ebf938b5765f7ec

Version-Release number of selected component:
paraview-3.98.0-1.fc18.x86_64

Additional info:
first occurence: 2013-01-31 09:51 UTC
reports count: 13
executable: /usr/lib64/paraview/paraview

Truncated backtrace:
#   Function                                 Path                                                       Source                                                                                              
0   raise                                    /lib64/libc.so.6                                           ../nptl/sysdeps/unix/sysv/linux/raise.c:63                                                          
1   abort                                    /lib64/libc.so.6                                           /usr/src/debug/glibc-2.16-75f0d304/stdlib/abort.c:92                                                
2   vtkSIProxy::CreateVTKObjects             /usr/lib64/paraview/libvtkPVServerImplementationCore.so.1  /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerImplementation/Core/vtkSIProxy.cxx:306        
3   vtkSISourceProxy::CreateVTKObjects       /usr/lib64/paraview/libvtkPVServerImplementationCore.so.1  /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerImplementation/Core/vtkSISourceProxy.cxx:93   
4   vtkSIProxy::Push                         /usr/lib64/paraview/libvtkPVServerImplementationCore.so.1  /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerImplementation/Core/vtkSIProxy.cxx:112        
5   vtkPVSessionCore::PushStateInternal      /usr/lib64/paraview/libvtkPVServerImplementationCore.so.1  /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerImplementation/Core/vtkPVSessionCore.cxx:486  
6   vtkPVSessionCore::PushState              /usr/lib64/paraview/libvtkPVServerImplementationCore.so.1  /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerImplementation/Core/vtkPVSessionCore.cxx:529  
7   vtkPVSessionBase::PushState              /usr/lib64/paraview/libvtkPVServerImplementationCore.so.1  /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerImplementation/Core/vtkPVSessionBase.cxx:149  
8   vtkSMProxy::CreateVTKObjects             /usr/lib64/paraview/libvtkPVServerManagerCore.so.1         /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerManager/Core/vtkSMProxy.cxx:766               
9   vtkSMSourceProxy::CreateVTKObjects       /usr/lib64/paraview/libvtkPVServerManagerCore.so.1         /usr/src/debug/ParaView-3.98.0-src/ParaViewCore/ServerManager/Core/vtkSMSourceProxy.cxx:352         
10  vtkSMSessionProxyManager::RegisterProxy  /usr/lib64/paraview/libvtkPVServerManagerCore.so.1         /usr/src/debug/ParaView-3.98.0-src/fedora/VTK/Utilities/KWSys/vtksys/RegularExpression.hxx:311      
11  pqObjectBuilder::createProxyInternal     /usr/lib64/paraview/libvtkpqCore.so.1                      /usr/include/QtCore/qbytearray.h:401                                                                
12  pqObjectBuilder::createReader            /usr/lib64/paraview/libvtkpqCore.so.1                      /usr/src/debug/ParaView-3.98.0-src/Qt/Core/pqObjectBuilder.cxx:268                                  
13  pqLoadDataReaction::LoadFile             /usr/lib64/paraview/libvtkpqApplicationComponents.so.1     /usr/src/debug/ParaView-3.98.0-src/Qt/ApplicationComponents/pqLoadDataReaction.cxx:246              
14  pqLoadDataReaction::loadData             /usr/lib64/paraview/libvtkpqApplicationComponents.so.1     /usr/src/debug/ParaView-3.98.0-src/Qt/ApplicationComponents/pqLoadDataReaction.cxx:162              
15  pqLoadDataReaction::loadData             /usr/lib64/paraview/libvtkpqApplicationComponents.so.1     /usr/src/debug/ParaView-3.98.0-src/Qt/ApplicationComponents/pqLoadDataReaction.cxx:95               
16  pqLoadDataReaction::onTriggered          /usr/lib64/paraview/libvtkpqApplicationComponents.so.1     /usr/include/QtCore/qlist.h:122                                                                     
17  QMetaObject::activate                    /usr/lib64/libQtCore.so.4                                  kernel/qobject.cpp:3541                                                                             
18  QAction::triggered                       /usr/lib64/libQtGui.so.4                                   .moc/release-shared/moc_qaction.cpp:277                                                             
19  QAction::activate                        /usr/lib64/libQtGui.so.4                                   kernel/qaction.cpp:1259                                                                             
20  activateCausedStack                      /usr/lib64/libQtGui.so.4                                   widgets/qmenu.cpp:1038                                                                              
21  activateAction                           /usr/lib64/libQtGui.so.4                                   widgets/qmenu.cpp:1133                                                                              
22  QWidget::event                           /usr/lib64/libQtGui.so.4                                   kernel/qwidget.cpp:8847                                                                             
23  QMenu::event                             /usr/lib64/libQtGui.so.4                                   widgets/qmenu.cpp:2482                                                                              
24  QApplicationPrivate::notify_helper       /usr/lib64/libQtGui.so.4                                   kernel/qapplication.cpp:4563                                                                        
25  QApplication::notify                     /usr/lib64/libQtGui.so.4                                   kernel/qapplication.cpp:4105                                                                        
26  QCoreApplication::notifyInternal         /usr/lib64/libQtCore.so.4                                  kernel/qcoreapplication.cpp:959                                                                     
27  QApplicationPrivate::sendMouseEvent      /usr/lib64/libQtGui.so.4                                   ../../src/corelib/kernel/qcoreapplication.h:231                                                     
28  translateMouseEvent                      /usr/lib64/libQtGui.so.4                                   kernel/qapplication_x11.cpp:4471                                                                    
29  x11ProcessEvent                          /usr/lib64/libQtGui.so.4                                   kernel/qapplication_x11.cpp:3939                                                                    
30  x11EventSourceDispatch                   /usr/lib64/libQtGui.so.4                                   kernel/qguieventdispatcher_glib.cpp:148                                                             
31  g_main_context_dispatch                  /usr/lib64/libglib-2.0.so.0                                /usr/src/debug/glib-2.34.2/glib/gmain.c:2715                                                        
32  g_main_context_iterate                   /usr/lib64/libglib-2.0.so.0                                /usr/src/debug/glib-2.34.2/glib/gmain.c:3290                                                        
33  g_main_context_iteration                 /usr/lib64/libglib-2.0.so.0                                /usr/src/debug/glib-2.34.2/glib/gmain.c:3352                                                        
34  QEventDispatcherGlib::processEvents      /usr/lib64/libQtCore.so.4                                  kernel/qeventdispatcher_glib.cpp:424                                                                
35  QGuiEventDispatcherGlib::processEvents   /usr/lib64/libQtGui.so.4                                   ../../src/corelib/global/qglobal.h:2314                                                             
36  QEventLoop::processEvents                /usr/lib64/libQtCore.so.4                                  kernel/qeventloop.cpp:150                                                                           
37  QEventLoop::exec                         /usr/lib64/libQtCore.so.4                                  kernel/qeventloop.cpp:203                                                                           
38  QCoreApplication::exec                   /usr/lib64/libQtCore.so.4                                  kernel/qcoreapplication.cpp:1220                                                                    
39  main                                     /usr/lib64/paraview/paraview                               /usr/src/debug/ParaView-3.98.0-src/fedora/Applications/ParaView/paraview_main.cxx:81                


This ticket was created automatically. If this report is malformed or not helpful
please let us know on crash-catcher@lists.fedorahosted.org so we can improve it.

Note You need to log in before you can comment on or make changes to this bug.